Description

Supportanfrage

Gibt es einen Installations Guide für Linux?

Lösung

ein reiner Installations Guide für Linux gibt es nicht, es muss ja auch nichts installiert sondern nur entpackt werden.

Die restlichen Mechanismen sind identisch, Screenshots und Beschreibungen in den Guides sind exemplarisch auf Windows

gemacht.

CMake bleibt CMake, ADTF bleibt ADTF.

Statt Visual Studio kannst du zb den QT Creator verwenden.

D.h. mit SDK und Guides bekommst du eigentlich den Start hin:

https://support.digitalwerk.net/adtf/v3/adtf_html/index.html

https://support.digitalwerk.net/adtf/v3/guides/index.html

Wichtig ist, wenn ich sehe dass du ein "other Linux" (welches ?) angibst, die Systemanforderungen herzustellen -> 

https://support.digitalwerk.net/adtf/v3/adtf_html/page_product_information.html (und weiterführende Links)

Wo es Probleme geben kann, ist beim Scaling, Rendering, Qt usw, ggf. durch nVidia Karte oder Virtuelle Maschine, das müsste man

dann aber im Detail analysieren.

Siehe auch FAQs unter ADTF 3.x -> https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#ADTF-3x

History

#1 - 2019-11-18 17:25 - hidden

- Project changed from Public Support to 25

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::Common

Hallo Andreas,

ein reiner Installations Guide für Linux gibt es nicht, es muss ja auch nichts installiert sondern nur entpackt werden.

Die restlichen Mechanismen sind identisch, Screenshots und Beschreibungen in den Guides sind exemplarisch auf Windows gemacht.

CMake bleibt CMake, ADTF bleibt ADTF.

Statt Visual Studio kannst du zb den QT Creator verwenden.

D.h. mit SDK und Guides bekommst du eigentlich den Start hin:

https://support.digitalwerk.net/adtf/v3/adtf_html/index.html

https://support.digitalwerk.net/adtf/v3/guides/index.html

Wichtig ist, wenn ich sehe dass du ein "other Linux" (welches ?) angibst, die Systemanforderungen herzustellen -> 

https://support.digitalwerk.net/adtf/v3/adtf_html/page_product_information.html (und weiterführende Links)
Wo es Probleme geben kann, ist beim Scaling, Rendering, Qt usw, ggf. durch nVidia Karte oder Virtuelle Maschine, das müsste man dann aber im

Detail analysieren.

Siehe auch FAQs unter ADTF 3.x -> https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#ADTF-3x

Hilft dir das weiter ?

oder hast du eine konkrete Frage ?

#4 - 2019-11-25 08:26 - hidden

- Project changed from 25 to Public Support

- Subject changed from Installations Guide to Installation guide using ADTF 3.x on linux

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to No Customer Feedback

#5 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed
